Subject: Re: ethtool needs a new maintainer

From: "John W. Linville" <[email-masked]>
Date: Thu, 30 Jun 2016 17:51:11 -0400

On Thu, Jun 30, 2016 at 02:37:30PM -0500, Jorge Alberto Garcia wrote:
> El 30/06/2016 02:32 p.m., "Ben Hutchings" <[email-masked]> escribió:
> >
> > On Thu, 2016-06-30 at 14:27 -0500, Jorge Alberto Garcia wrote:
> > > On Thu, Jun 30, 2016 at 1:15 PM, John W. Linville
> > > <[email-masked]> wrote:
> > > > On Mon, Jun 27, 2016 at 09:51:47AM -0400, John W. Linville wrote:
> > > > > On Sun, Jun 26, 2016 at 06:11:41PM +0200, Ben Hutchings wrote:
> > > > > > I've become steadily less enthusiastic and less responsive as a
> > > > > > maintainer over the past year or so.  I no longer work on
> networking
> > > > > > regularly, so it takes a lot more time to get into the right
> state of
> > > > > > mind to think about ethtool code, while I have other demands on
> my time
> > > > > > that tend to take priority.
> > > > > >
> > > > > > So, I would like to find a new maintainer to take over as soon as
> > > > > > possible.  Ideally the new maintainer would have previous
> contributions
> > > > > > to ethtool and an existing account on kernel.org so that they can
> push
> > > > > > to the git repository and the home page.  But neither of those is
> > > > > > essential.  Please reply if you're interested.
> > > > >
> > > > > I would like to take this responsibility. My previous contributions
> > > > > to ethtool are meager, but I think my skills and interests are
> suited
> > > > > to the task.  Plus, I already have a kernel.org account... :-)
> > > >
> > > > Are there any other takers?  Or is this a done deal?
> > > >
> > >
> > > hi guys !, any link to a bugzilla  / patchwork  ?
> >
> > There's nothing as organised as that, though it might be possible to
> > add categories for ethtool on <https://bugzilla.kernel.org> and
> > <https://patchwork.ozlabs.org/project/netdev/>.
> >
> > Ben.
> >
> I would like to help but it will be a first for me.
> Maybe in shadow mode ?

Honestly, I don't expect the patch management stuff to be much of a
burden.  I could always use the help reviewing any patches submitted,
of course!

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.